/* -------------------------------- 
Backnumber
-------------------------------- */
ul.newslist{
	width: 1000px;
	padding: 10px 0;
	transition: 0.8s;
	border-bottom: #666 1px dotted;
	margin: 0 auto;
}

ul.newslist li{
	line-height: 1.3em;
}

ul.newslist li.date{
	width: 150px;
	float: left;
}

ul.newslist li.news{
	width: 850px;
	font-size: 14px;
	overflow: hidden;
}


/* -------------------------------- 
Backnumber 2017ȍ~
-------------------------------- */
.infoArea{
	width: 1000px;
	margin: 0 auto;
	height: auto;
	margin-top: 15px;
	padding-bottom: 10px;
	border-radius: 10px; 
}

.infoArea .inner ul{
	width: 1000px;
	padding: 10px 0;
	transition: 0.8s;
	border-bottom: #666 1px dotted;
	margin: 0 auto;
}

.infoArea .inner ul li{
	display: inline-block;
	vertical-align: top;
	line-height: 1.3em;
}

.infoArea .inner ul li time{
	width: 80px;
	float: left;
	line-height: 1.3em;
	padding-top: 3px;
}

.infoArea .inner ul li span.news,
.infoArea .inner ul li span.event{
	width: 80px;
	float: left;
	color: #FFFFFF;
	font-size: 0.8em;
	text-align: center;
	padding: 4px 3px 3px 3px;
	margin: 0 10px;
    border-radius: 3px; 
}
.infoArea .inner ul li span.news{
	background: #00458b;
}

.infoArea .inner ul li span.event{
	background: #c4124f;
}

.infoArea .inner ul li.stc{
	width: 800px;
	padding-top: 3px;
}

.news .inner ul li.stc a{
	color: #666666;
}

.news .inner ul li.stc a:hover{
	color: #999999;
}

.news .mark_new{
	color: #c4124f;
	padding: 0 6px;
	margin-right: 5px;
}

